Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:29:06 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi, I have an order from Splash # AWB 7436679192, FC 0219210003505 . The order was done on Friday and i was promissed to received it by today 22.2.2021. But I've got a note saying that it was sent yesterday!!!! I was at home the whole day yeterday, as well as today!!!!l           04:11 PM, 22nd Feb                     User                    reNow.. I need to know exactly When I will           04:12 PM, 22nd Feb                     User                    Now.. I need to know exactly  When I will receive  my order from  Splash?! h           04:14 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:17 PM, 22nd Feb                   Juhi                   Please be assured to received a call from our delivery agent.  We would like to inform that o
 ur courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:27 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139778